> ## Documentation Index
> Fetch the complete documentation index at: https://docs.closerx.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Campaign Distribution

> Returns the campaign distribution



## OpenAPI

````yaml GET /v2/dashboard_campaign_list/
openapi: 3.1.0
info:
  title: CloserX.ai API
  description: >-
    The CloserX.ai API provides programmatic access to manage AI-powered calling
    operations, including agent creation, campaign management, contact handling,
    telephony integration, and more. This API enables seamless automation and
    integration with CRM systems, telephony providers, and other third-party
    services for enhanced client communication and business operations.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://app.closerx.ai/api
security:
  - api_key: []
paths:
  /v2/dashboard_campaign_list/:
    get:
      description: Returns the campaign distribution
      parameters:
        - name: Company-Name
          in: header
          description: The name of the schema to be used for the request
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Dashboard data response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DashboardCampaignList'
        '400':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    DashboardCampaignList:
      type: object
      required:
        - response
        - data
      properties:
        response:
          type: string
          description: Status of the response
          enum:
            - success
        data:
          type: object
          required:
            - inbound_campaigns
            - outbound_campaigns
            - quick_campaigns
          properties:
            inbound_campaigns:
              type: integer
              description: Number of inbound campaigns
            outbound_campaigns:
              type: integer
              description: Number of outbound campaigns
            quick_campaigns:
              type: integer
              description: Number of quick campaigns
    Error:
      required:
        - success
        - message
        - data
      type: object
      properties:
        success:
          type: boolean
        message:
          type: string
        data:
          type: object
  securitySchemes:
    api_key:
      type: apiKey
      in: header
      name: api_key

````